.previous-home {
  right: calc(50% + 140px);
}

.product-details {
  margin-top: 10px;
  margin-bottom: 40px;
}

.product-details .section-title {
  margin-bottom: 70px;
}

.product-details .left-side {
  padding-right: 40px;
}

.product-details .right-side img {
  width: 100%;
}

.product-details .right-side hr {
  border-top: 1px solid #242424;
  opacity: 0.28;
  width: 120px;
  margin-bottom: 10px;
  margin-top: 20px;
}

.product-details .right-side .text-center p {
  font-family: "SFRegular", serif;
}

.product-details .right-side .text-center p.share-social {
  margin-top: 10px;
  font-size: 11px;
  font-family: sans-serif;
}

.product-details .right-side .text-center p.share-social span {
  margin-right: 7px;
}

.product-details .right-side .text-center p.share-social a:hover {
  text-decoration: none;
}

.product-details .right-side .text-center img {
  width: auto;
  margin-bottom: 2px;
}

.product-details .right-side .text-center .btn-group {
  padding-left: 3px;
  padding-right: 3px;
  margin-bottom: 10px;
}

.product-details .right-side .text-center .btn-group img {
  width: 170px;
}

.product-details h2 {
  font-weight: 500;
  margin-top: 0px;
  padding-bottom: 15px;
  line-height: 50px;
  font-size: 40px;
}

.product-details .description {
  margin-bottom: 70px;
}

.product-details .description .department {
  font-family: "SFRegular";
  font-size: 39px;
  color: #2A954E;
  padding-right: 19px;
  border-right: 3.5px solid #2A954E;
  margin-right: 20px;
}

.product-details .description h3 {
  font-family: "SFRegular";
  color: #242424;
  font-size: 24px;
}

.product-details .media .media-left {
  padding-right: 50px;
}

.product-details .media .media-left img {
  margin-top: 10px;
}

.product-details .media .media-body .media-heading {
  line-height: 27px;
  font-family: "SFMedium";
  font-weight: 200;
  font-size: 20px;
}

.product-details .media .media-body p {
  font-family: "SFLight";
  font-size: 16px;
  line-height: 24px;
}

.slide {
  border-bottom: 10px solid #F5F5F5;
  padding-bottom: 40px;
}

.slide .col-md-4 {
  padding-right: 20px;
  padding-left: 20px;
}

.slide .other-products {
  margin-bottom: 40px;
}

.slide .other-products li {
  padding: 0;
}

.slide .other-products li img {
  margin-top: 13px;
  border: 1px solid #E7E7E7;
}

.slide .other-products li img:first-child {
  padding: 5px 1px 5px 8px;
}

.slide .other-products li img:last-child {
  padding: 5px 8px 5px 1px;
}

.slide .other-products li img:hover {
  cursor: pointer;
}

.slide .other-products .line {
  margin-top: 27px;
  border-bottom: 1px solid black;
  width: calc(100% - 270px);
  opacity: 0.3;
}

.slide .list-group-item-heading {
  font-size: 30px;
  font-weight: 400;
  margin-top: 40px;
  margin-bottom: 15px;
}

.slide p.list-group-item-text {
  margin-bottom: 30px;
  color: #6f6f6f;
  font-size: 15px;
  line-height: 1.8;
  letter-spacing: 0.2px;
}

.slide .list-group-item-image img {
  width: 100%;
}

a.arrow-link-to.animation-to-right:hover,
a.arrow-link-to.animation-to-right:link,
a.arrow-link-to.animation-to-right:visited,
a.arrow-link-to.animation-to-right:active {
  outline: none;
}

